locked
Windows Server 2003 Required with Management Reporter RRS feed

  • Question

  • Is there a way around the Windows 2003 Server requirement for testing the beta on a laptop with XP operating system?
    Thursday, April 1, 2010 4:59 PM

All replies

  • Management Reporter can be installed on a non-server machine for testing purposes, but it does require IIS and SQL. So, if you have IIS and SQL on your XP machine, then you should be able to install Management Reporter.
    Tuesday, April 6, 2010 6:55 PM
    Moderator
  • Thanks Jill.  I get a "Windows Server 2003 is Required" on initial install.  Are there things I need to do to get around that?

    Monday, April 12, 2010 1:26 PM
  • I was mistaken in my previous response. Management Reporter requires IIS 6.0 and XP only has IIS 5.1. So, only the Management Reporter client can be installed on an XP machine. You should be able to install the server components on Vista and Windows 7 as long as they have at least IIS 6.0. Apologies for the early confusion.
    • Proposed as answer by phlavius Wednesday, April 21, 2010 4:30 PM
    Wednesday, April 14, 2010 9:34 PM
    Moderator